RubyGems Navigation menu

lame 0.0.3

FFI powered library for the LAME MP3 encoder.

Versions:

  1. 0.0.3 - April 9, 2013 (143 KB)
  2. 0.0.2 - April 9, 2013 (143 KB)
  3. 0.0.1 - April 9, 2013 (665 KB)

Runtime Dependencies:

Authors:

  • Roel van Dijk

Owners:

00928eeb97533aa9e085098e2220e96e

Total downloads 2,080

For this version 903

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'lame', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install lame = Copy to clipboard Copied!

Links: